{
  "id": 3131911,
  "name": "Edward Gross, defendant in error, v. William W. Wheelock et al., plaintiffs in error",
  "name_abbreviation": "Gross v. Wheelock",
  "decision_date": "1926-03-08",
  "docket_number": "Gen. No. 7,838",
  "first_page": "635",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 609,
    "ocr_confidence": 0.471,
    "sha256": "1fffb994eb5d78191b4a5d88b3cf70d484410a4505f9b8ce7cd26505764b35db",
    "simhash": "1:910604f7829c97ac",
    "word_count": 94
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward Gross, defendant in error, v. William W. Wheelock et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Niehaus"
      }
    ],
    "attorneys": [
      "William Mumford, Barry Mumford, Silas H. Strawn and William L. Patton, for plaintiffs in error. Strubinger & Strubinger and Williams & Williams, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Third District.\nEdward Gross, defendant in error, v. William W. Wheelock et al., plaintiffs in error.\nGen. No. 7,838.\nAction to recover damages for personal injuries. Judgment for plaintiff. Error to the Circuit Court of Pike county; the Hon. Harry Higbee, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed March 8, 1926.\nWilliam Mumford, Barry Mumford, Silas H. Strawn and William L. Patton, for plaintiffs in error. Strubinger & Strubinger and Williams & Williams, for defendant in error."
  },
  "file_name": "0635-05",
  "first_page_order": 695,
  "last_page_order": 696
}
